<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="D&D Real Estate LLC">
  <title>PropGenix - Property Management Software</title>
  <!-- Favicon -->
  <link href="./img/brand/favicon.png" rel="icon" type="image/png">
  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <!-- Icons -->
  <link type="text/css" href="./vendor/nucleo/css/nucleo.css" rel="stylesheet">
  <link type="text/css" href="./vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
  <!-- Argon CSS -->
  <link type="text/css" href="./css/argon.css?v=1.0.0" rel="stylesheet">
  <!-- <link type="text/css" href="./vendor/tabulator/dist/css/bootstrap/tabulator_bootstrap.css" rel="stylesheet"> -->
  <link type="text/css" href="./vendor/tabulator/dist/css/semantic-ui/tabulator_semantic-ui.min.css" rel="stylesheet">
  <link type="text/css" href="./css/propgenix.css" rel="stylesheet">
</head>

<body>
  <!-- Sidenav -->
  <nav class="navbar navbar-vertical fixed-left navbar-expand-md navbar-light bg-white" id="sidenav-main">
    <div class="container-fluid">
      <!-- Toggler -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sidenav-collapse-main" aria-controls="sidenav-main" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <!-- Brand -->
      <a class="navbar-brand pt-0" href="./index.html">
        <img src="./img/brand/propgenix-logo.png" class="navbar-brand-img" alt="...">
      </a>
      <!-- User -->
      <ul class="nav align-items-center d-md-none">
        <li class="nav-item dropdown">
          <a class="nav-link nav-link-icon" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="ni ni-bell-55"></i>
          </a>
          <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Something else here</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <div class="media align-items-center">
              <span class="avatar avatar-sm rounded-circle">
                <img alt="Image placeholder" src="./img/theme/team-1-800x800.jpg">
              </span>
            </div>
          </a>
          <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
            <div class=" dropdown-header noti-title">
              <h6 class="text-overflow m-0">Welcome!</h6>
            </div>
            <a href="./examples/profile.html" class="dropdown-item">
              <i class="ni ni-single-02"></i>
              <span>My profile</span>
            </a>
            <a href="./examples/profile.html" class="dropdown-item">
              <i class="ni ni-settings-gear-65"></i>
              <span>Settings</span>
            </a>
            <a href="./examples/profile.html" class="dropdown-item">
              <i class="ni ni-calendar-grid-58"></i>
              <span>Activity</span>
            </a>
            <a href="./examples/profile.html" class="dropdown-item">
              <i class="ni ni-support-16"></i>
              <span>Support</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#!" class="dropdown-item">
              <i class="ni ni-user-run"></i>
              <span>Logout</span>
            </a>
          </div>
        </li>
      </ul>
      <!-- Collapse -->
      <div class="collapse navbar-collapse" id="sidenav-collapse-main">
        <!-- Collapse header -->
        <div class="navbar-collapse-header d-md-none">
          <div class="row">
            <div class="col-6 collapse-brand">
              <a href="./index.html">
                <img src="./img/brand/blue.png">
              </a>
            </div>
            <div class="col-6 collapse-close">
              <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#sidenav-collapse-main" aria-controls="sidenav-main" aria-expanded="false" aria-label="Toggle sidenav">
                <span></span>
                <span></span>
              </button>
            </div>
          </div>
        </div>
        <!-- Navigation -->
        <ul class="navbar-nav">
          <li id="sidebar_dashboard" data-app="dashboard" class="nav-item active">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-chart-pie text-primary"></i> Dashboard
            </a>
          </li>
          <li id="sidebar_leads" data-app="leads" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="ni ni-badge text-primary"></i> Leads
            </a>
          </li>
          <li id="sidebar_residents" data-app="residents" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-users text-primary"></i> Residents
            </a>
          </li>
          <li id="sidebar_maintenance" data-app="maintenance" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-wrench text-primary"></i> Maintenance
            </a>
          </li>
          <li id="sidebar_accounting" data-app="accounting" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-clipboard text-primary"></i> Accounting
            </a>
          </li>
          <li id="sidebar_community" data-app="community" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-globe text-primary"></i> Community
            </a>
          </li>
          <li id="sidebar_address-lookup" data-app="address-lookup" class="nav-item">
            <a class="nav-link sidenav-link" href="javascript:void(0)">
              <i class="fa fa-search-location text-primary"></i> Address Lookup
            </a>
          </li>
        </ul>
        <!-- Divider -->
        <hr class="my-3">
        <!-- Heading -->
        <h6 class="navbar-heading text-muted">Documentation</h6>
        <!-- Navigation -->
        <ul class="navbar-nav mb-md-3">
          <li class="nav-item">
            <a class="nav-link" href="https://demos.creative-tim.com/argon-dashboard/docs/getting-started/overview.html">
              <i class="ni ni-spaceship"></i> Getting started
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://demos.creative-tim.com/argon-dashboard/docs/foundation/colors.html">
              <i class="ni ni-palette"></i> Foundation
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://demos.creative-tim.com/argon-dashboard/docs/components/alerts.html">
              <i class="ni ni-ui-04"></i> Components
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- Main content -->
  <div class="main-content">
    <!-- Top navbar -->
    
    <!-- Header -->
    <div class="pb-8 pt-5 pt-md-8" style="background-image: linear-gradient(#005bea , #00c6fb);">
      <!-- background-image: url('./img/backgrounds/beach2.jpg'); background-repeat:no-repeat; background-size: 100% 100%; -->
      
    </div>
    <!-- Page content -->
    <div id="mainContent" class="container-fluid mt--7">
      <nav class="navbar navbar-top navbar-expand-md navbar-dark" id="navbar-main">
        <div class="container-fluid">
          <!-- Brand -->
          <a id="displayHeader" class="h4 mb-0 text-white text-uppercase d-none d-lg-inline-block" href="javascript:void(0)" style="font-size:larger;"></a>
          <!-- User -->
          <ul class="navbar-nav align-items-center d-none d-md-flex">
            <li class="nav-item dropdown">
              <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <div class="media align-items-center">
                  <span class="avatar avatar-sm rounded-circle">
                    <img alt="Image placeholder" src="./img/theme/team-4-800x800.jpg">
                  </span>
                  <div class="media-body ml-2 d-none d-lg-block">
                    <span class="mb-0 text-sm  font-weight-bold">Jessica Jones</span>
                  </div>
                </div>
              </a>
              <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
                <div class=" dropdown-header noti-title">
                  <h6 class="text-overflow m-0">Welcome!</h6>
                </div>
                <a href="./examples/profile.html" class="dropdown-item">
                  <i class="ni ni-single-02"></i>
                  <span>My profile</span>
                </a>
                <a href="./examples/profile.html" class="dropdown-item">
                  <i class="ni ni-settings-gear-65"></i>
                  <span>Settings</span>
                </a>
                <a href="./examples/profile.html" class="dropdown-item">
                  <i class="ni ni-calendar-grid-58"></i>
                  <span>Activity</span>
                </a>
                <a href="./examples/profile.html" class="dropdown-item">
                  <i class="ni ni-support-16"></i>
                  <span>Support</span>
                </a>
                <div class="dropdown-divider"></div>
                <a href="#!" class="dropdown-item">
                  <i class="ni ni-user-run"></i>
                  <span>Logout</span>
                </a>
              </div>
            </li>
          </ul>
        </div>
      </nav>
      <div id="dashboard" style="display: none;">
      </div>
      <div id="leads" style="display: none;">
        <div class="table-controls">
          <div class="d-flex justify-content-between">
            <div class="col-3" style="display:inline-flex;">
              <button id="leadNewBtn" class="btn btn-icon btn-3 btn-primary action-button" title="New" type="button" style="margin-top:auto;" data-toggle="modal" data-target="#add-edit-lead-dialog">
                <span class="btn-inner--icon"><i class="fa fa-plus"></i></span>
              </button>
              <button class="btn btn-icon btn-3 btn-primary dropdown-toggle action-button" title="Download" type="button" id="download-lead-dropdown" data-toggle="dropdown" style="margin-top:auto;">
                <span class="btn-inner--icon"><i class="fa fa-download"></i></span>
              </button>
              <div class="dropdown-menu" aria-labelledby="download-lead-dropdown">
                <a id="download-lead-pdf" class="dropdown-item" href="javascript:void(0)">Download PDF</a>
                <a id="download-lead-csv" class="dropdown-item" href="javascript:void(0)">Download CSV</a>
                <a id="download-lead-json" class="dropdown-item" href="javascript:void(0)">Download JSON</a>
              </div>
              <button disabled id="emailLeadBtn" class="btn btn-icon btn-3 btn-primary action-button" title="Email" type="button" style="margin-top:auto;">
                <span class="btn-inner--icon"><i class="fa fa-envelope"></i></span>
              </button>
              <button disabled id="archiveLeadBtn" class="btn btn-icon btn-3 btn-primary action-button" title="Archive" type="button" style="margin-top:auto;">
                <span class="btn-inner--icon"><i class="fa fa-archive"></i></span>
              </button>
            </div>
            <div class="col-3" style="display:inline-flex;"></div>
            <div class="col-3" style="display:inline-flex;"></div>
            <div class="col-3" style="display:inline-flex; align-items: flex-end;">
              <button id="filter-by-leads-dropdown" style="width:fit-content;height: fit-content;" class="btn btn-icon btn-3 btn-primary dropdown-toggle action-button form-control" title="Filter By:" type="button" data-toggle="dropdown" aria-expanded="false">
                <span class="btn-inner--icon"><i class="fa fa-filter"></i></span>
              </button>
              <div id="filter-by-field-leads" class="dropdown-menu" aria-labelledby="filter-by-leads-dropdown">
                <a id="download-lead-pdf" class="dropdown-item" href="javascript:void(0)">Name</a>
                <a id="download-lead-csv" class="dropdown-item" href="javascript:void(0)">Email</a>
                <a id="download-lead-json" class="dropdown-item" href="javascript:void(0)">Phone</a>
                <a id="download-lead-json" class="dropdown-item" href="javascript:void(0)">Property</a>
              </div>
              <!-- <select id="filter-by-field-leads" class="form-control" style="height:fit-content;">
                <option value="name">Name</option>
                <option value="email">Email</option>
                <option value="phone">Phone</option>
                <option value="property">Property</option>
              </select> -->
              <div>
                <!-- <label style="color: whitesmoke;">Search: </label> -->
                <div class="form-group mb-0">
                  <div class="input-group input-group-alternative">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="fas fa-search"></i></span>
                    </div>
                    <input id="filter-value-leads" type="text" class="form-control" placeholder="value to filter" style="height:fit-content;">
                  </div>
                </div>
              </div>
              <button class="btn btn-primary btn-icon action-button" type="button" id="filter-clear-leads" style="margin-left:.5rem;">
                <span class="btn-inner--icon"><i class="fa fa-times"></i></span>
              </button>
            </div>
          </div>
        </div>
        <div id="leads-table" style="margin-top: 15px;"></div>
      </div>
      <div id="residents" style="display: none;">
      </div>
      <div id="maintenance" style="display: none;">
      </div>
      <div id="accounting" style="display: none;">
      </div>
      <div id="community" style="display: none;">
      </div>
      <div id="address-lookup" style="display: none;">
      </div>
    </div>
    <div class="modal fade" id="add-edit-lead-dialog" tabindex="-1" role="dialog" aria-labelledby="add-edit-lead-dialoglabel" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="modal-title-add-edit-lead" class="modal-title" id="add-edit-lead-dialoglabel"></h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span id="headerCloseAddEditLeadModal" aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="nav-wrapper">
              <ul class="nav nav-pills nav-fill flex-column flex-md-row" id="tabs-icons-text" role="tablist">
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 active lead-new-tabs tabs" id="tabs-icons-text-1-tab" data-toggle="tab" href="#tabs-icons-text-1" role="tab" aria-controls="tabs-icons-text-1" aria-selected="true"><i class="ni ni-cloud-upload-96 mr-2"></i>Information</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 lead-new-tabs" id="tabs-icons-text-2-tab" data-toggle="tab" href="#tabs-icons-text-2" role="tab" aria-controls="tabs-icons-text-2" aria-selected="false"><i class="ni ni-bell-55 mr-2"></i>Preferences</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 lead-new-tabs" id="tabs-icons-text-3-tab" data-toggle="tab" href="#tabs-icons-text-3" role="tab" aria-controls="tabs-icons-text-3" aria-selected="false"><i class="ni ni-calendar-grid-58 mr-2"></i>Additional</a>
                </li>
              </ul>
            </div>
              <div class="tab-content" id="myTabContent">
                <div class="tab-pane fade show active" id="tabs-icons-text-1" role="tabpanel" aria-labelledby="tabs-icons-text-1-tab">
                  <span style="font-size:small; font-weight: bold;">Name</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-name" type="text" class="form-control" placeholder="Name">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Email</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-email" type="email" class="form-control" placeholder="Email">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Phone</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-phone" type="text" class="form-control" placeholder="Primary Phone">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Agent</span>
                  <select id="add-edit-lead-agent" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Agent 1</option>
                    <option>Agent 2</option>
                    <option>Agent 3</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Property</span>
                  <select id="add-edit-lead-property" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Property 1</option>
                    <option>Property 2</option>
                    <option>Property 3</option>
                  </select>
                </div>
                <div class="tab-pane fade" id="tabs-icons-text-2" role="tabpanel" aria-labelledby="tabs-icons-text-2-tab">
                  <span style="font-size:small; font-weight: bold;">Bedrooms</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-bedrooms" type="number" class="form-control" placeholder="Bedrooms">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Bathrooms</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-bathrooms" type="number" class="form-control" placeholder="Bathrooms">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Lease Length</span>
                  <select id="add-edit-lead-lease-length" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>6</option>
                    <option>12</option>
                    <option>18</option>
                    <option>24</option>
                  </select>
                  <div class="row">
                    <div class="col-md-6">
                      <span style="font-size:small; font-weight: bold;">Rent Range Min</span>
                      <div class="form-group" style="margin-top:5px;">
                        <input id="add-edit-lead-rent-range-min" type="number" class="form-control" placeholder="Rent Range Min">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <span style="font-size:small; font-weight: bold;">Rent Range Max</span>
                      <div class="form-group" style="margin-top:5px;">
                        <input id="add-edit-lead-rent-range-max" ype="number" class="form-control" placeholder="Rent Range Max">
                      </div>
                    </div>
                  </div>
                  <span style="font-size:small; font-weight: bold;">Model</span>
                  <select id="add-edit-lead-model" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option value="Model1">Model 1</option>
                    <option value="Model2">Model 2</option>
                    <option value="Model3">Model 3</option>
                  </select>
                </div>
                <div class="tab-pane fade" id="tabs-icons-text-3" role="tabpanel" aria-labelledby="tabs-icons-text-3-tab">
                  <span style="font-size:small; font-weight: bold;">Gender</span>
                  <select id="add-edit-lead-gender" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Female</option>
                    <option>Male</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Referrer</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-referrer" type="text" class="form-control" placeholder="Referrer">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Lease Type</span>
                  <select id="add-edit-lead-lease-type" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Home</option>
                    <option>Apartment</option>
                    <option>Commercial</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Move In Date</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-movein-date" type="date" class="form-control" placeholder="Move In Date">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Contact Method</span>
                  <select id="add-edit-lead-contact-method" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Call</option>
                    <option>Text</option>
                    <option>Email</option>
                  </select>
                </div>
              </div>
          </div>
          <div class="modal-footer">
            <button id="addEditLeadCloseBtn" type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button id="addEditLead" type="button" class="btn btn-secondary">Save changes</button>
          </div>
        </div>
      </div>
    </div>
    <div class="modal fade" id="email-lead-dialog" tabindex="-1" role="dialog" aria-labelledby="email-lead-dialoglabel" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="modal-title-email-lead" class="modal-title" id="email-lead-dialoglabel"></h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span id="headerCloseAddEditLeadModal" aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="nav-wrapper">
              <ul class="nav nav-pills nav-fill flex-column flex-md-row" id="tabs-icons-text" role="tablist">
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 active lead-new-tabs tabs" id="tabs-icons-text-1-tab" data-toggle="tab" href="#tabs-icons-text-1" role="tab" aria-controls="tabs-icons-text-1" aria-selected="true"><i class="ni ni-cloud-upload-96 mr-2"></i>Information</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 lead-new-tabs" id="tabs-icons-text-2-tab" data-toggle="tab" href="#tabs-icons-text-2" role="tab" aria-controls="tabs-icons-text-2" aria-selected="false"><i class="ni ni-bell-55 mr-2"></i>Preferences</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link mb-sm-3 mb-md-0 lead-new-tabs" id="tabs-icons-text-3-tab" data-toggle="tab" href="#tabs-icons-text-3" role="tab" aria-controls="tabs-icons-text-3" aria-selected="false"><i class="ni ni-calendar-grid-58 mr-2"></i>Additional</a>
                </li>
              </ul>
            </div>
              <div class="tab-content" id="myTabContent">
                <div class="tab-pane fade show active" id="tabs-icons-text-1" role="tabpanel" aria-labelledby="tabs-icons-text-1-tab">
                  <span style="font-size:small; font-weight: bold;">Name</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-name" type="text" class="form-control" placeholder="Name">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Email</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-email" type="email" class="form-control" placeholder="Email">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Phone</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-phone" type="text" class="form-control" placeholder="Primary Phone">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Agent</span>
                  <select id="add-edit-lead-agent" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Agent 1</option>
                    <option>Agent 2</option>
                    <option>Agent 3</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Property</span>
                  <select id="add-edit-lead-property" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Property 1</option>
                    <option>Property 2</option>
                    <option>Property 3</option>
                  </select>
                </div>
                <div class="tab-pane fade" id="tabs-icons-text-2" role="tabpanel" aria-labelledby="tabs-icons-text-2-tab">
                  <span style="font-size:small; font-weight: bold;">Bedrooms</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-bedrooms" type="number" class="form-control" placeholder="Bedrooms">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Bathrooms</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-bathrooms" type="number" class="form-control" placeholder="Bathrooms">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Lease Length</span>
                  <select id="add-edit-lead-lease-length" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>6</option>
                    <option>12</option>
                    <option>18</option>
                    <option>24</option>
                  </select>
                  <div class="row">
                    <div class="col-md-6">
                      <span style="font-size:small; font-weight: bold;">Rent Range Min</span>
                      <div class="form-group" style="margin-top:5px;">
                        <input id="add-edit-lead-rent-range-min" type="number" class="form-control" placeholder="Rent Range Min">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <span style="font-size:small; font-weight: bold;">Rent Range Max</span>
                      <div class="form-group" style="margin-top:5px;">
                        <input id="add-edit-lead-rent-range-max" ype="number" class="form-control" placeholder="Rent Range Max">
                      </div>
                    </div>
                  </div>
                  <span style="font-size:small; font-weight: bold;">Model</span>
                  <select id="add-edit-lead-model" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option value="Model1">Model 1</option>
                    <option value="Model2">Model 2</option>
                    <option value="Model3">Model 3</option>
                  </select>
                </div>
                <div class="tab-pane fade" id="tabs-icons-text-3" role="tabpanel" aria-labelledby="tabs-icons-text-3-tab">
                  <span style="font-size:small; font-weight: bold;">Gender</span>
                  <select id="add-edit-lead-gender" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Female</option>
                    <option>Male</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Referrer</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-referrer" type="text" class="form-control" placeholder="Referrer">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Lease Type</span>
                  <select id="add-edit-lead-lease-type" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Home</option>
                    <option>Apartment</option>
                    <option>Commercial</option>
                  </select>
                  <span style="font-size:small; font-weight: bold;">Move In Date</span>
                  <div class="form-group" style="margin-top:5px;">
                    <input id="add-edit-lead-movein-date" type="date" class="form-control" placeholder="Move In Date">
                  </div>
                  <span style="font-size:small; font-weight: bold;">Contact Method</span>
                  <select id="add-edit-lead-contact-method" class="form-control" style="margin-bottom: 1.5rem; margin-top:5px;">
                    <option>Call</option>
                    <option>Text</option>
                    <option>Email</option>
                  </select>
                </div>
              </div>
          </div>
          <div class="modal-footer">
            <button id="addEditLeadCloseBtn" type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button id="addEditLead" type="button" class="btn">Save changes</button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Argon Scripts -->
  <!-- Core -->
  <script src="./vendor/jquery/dist/jquery.min.js"></script>
  <script src="./vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <!-- Optional JS -->
  <script src="./vendor/chart.js/dist/Chart.min.js"></script>
  <script src="./vendor/chart.js/dist/Chart.extension.js"></script>
  <script src="./vendor/tabulator/dist/js/tabulator.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.5/jspdf.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf-autotable/2.3.2/jspdf.plugin.autotable.js"></script>
  <!-- Argon JS -->
  <script src="./js/argon.js?v=1.0.0"></script>
  <!-- Bundled JS -->
  <script src="./build/client-bundle.js"></script>
</body>

</html>